<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="export" xml:lang="pt-BR">
      
  <info>
    <link type="guide" xref="index#play"/>
    <desc>Exportar os jogos para jogar desconectado.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-12-26" status="draft"/>
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Compartilhada Igual 3.0</p>
    </license>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Flamarion Jorge</mal:name>
      <mal:email>jorge.flamarion@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2016, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Exportando os jogos</title>
  <p>É possível exportar e imprimir os jogos providos pela app para jogar enquanto não estiver no computador.</p>
  <p>Os jogos serão salvos em um arquivo <file>PDF</file> no seletor de pastas.</p>
  <p>Para exportar os jogos:</p>
  <steps>
    <item>
      <p>Escolha <guiseq><gui style="menu">Jogo</gui><gui style="menuitem">Exportar jogo para PDF para jogar desconectado</gui></guiseq>.</p>
    </item>
    <item>
      <p>Selecione o tipo de jogo, o nível de dificuldade, e quantos jogos para exportar. Quando feito, clique em <gui style="button">Salvar</gui>.</p>
    </item>
  </steps>

</page>
